@Article{Mag17,
  author={Maggio, Martina and Lelli, Juri and Bini, Enrico},
  title={rt-muse: measuring real-time characteristics of execution
                  platforms},
  journal={Real-Time Systems},
  year={2017},
  month=nov,
  volume=53,
  number=6,
  pages= {857--885},
  issn="1573-1383",
  doi="10.1007/s11241-017-9284-5",
}
